ion-content{
  --background: url('../../assets/images/login.jpg');
  background-position: cover;
  background-size:contain;
  background-repeat: no-repeat;
    div{
      &:first-child{
      text-align: center;
        img{
          border-radius: 50%;
          width: 150px;
          opacity: 0.5;
        }
      }
      &:last-child{
        width: 80%;
        position: absolu,te;
        margin-top: -50px;
        ion-avatar{
          float: right;
            ion-icon{
                zoom: 2;
                }
            }   
        }
    }
}
ion-input.inscrit{
  background-color: #C44C51;
}
ion-item{
  color: black;
}